Home · Examples 


General Qt Requirements

Outlines the general requirements and dependencies needed to install Qt. This page describes the specific requirements of libraries and components on which Qt depends. For information about installing Qt, see the Installation page.

OpenSSL (version 0.9.7 or later)

Support for Secure Sockets Layer (SSL) communication is provided by the OpenSSL Toolkit, which must be obtained separately.

Platform-Specific Requirements

Each platform has its own specific set of dependencies. Please see the relevant page for more details about the components that are required to build and install Qt on your platform.


Copyright © 2009 Nokia Corporation and/or its subsidiary(-ies) Trademarks
Qt Jambi 4.5.2_01